
body
{
background-color : white;
}

h2
{
text-align : left ;
font-family : "Times New Roman", Times, serif ;
}

p
{
font-size: 25px ;
Écoutez les sons audio ci-dessous puis réfléchissez au type d'ondes qu'envoient les différents animaux :
}

li
{
font-size: 25px ;
L'éléphant produit des ultrasons/infrasons ?
Le casoar émet des infrasons/ultrasons ?
La chauve-souris utilise des infrasons/ultrasons ?
Et la mouette entend des ultrasons/infrasons ?
}